uuid: 9f948efb-0af6-4c74-8364-7b549024c833
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.quote
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.quote
target_entity_type_id: paragraph
target_bundle: quote
default_langcode: site_default
language_alterable: true
